.main {
    width:1050px;
    padding:0;
    margin:0 auto;
    font-size:1.5em;
    line-height:1.0em
}
.col-1, .col-2, .column-1, .column-2 {
    float:left
}

.aligncenter {
    text-align:center
}

.color-1 {
    color:#d71b8b
}
.color-2 {
    color:#000
}
body {
    background-color:#464742;

}
a{
float:center;
text-align:center;
color:#ff9915;
width:6em;

padding:0.2em 0.6em;
}

a:hover {background-color:#808080;}
li {display:inline;}
 }
  
/*    header    */
header{
    width: 100%;
    height: 125px;
}


h4 {
    font-size:25px;
    line-height:48px;
    color:#222;
    letter-spacing:-1px;
}
h3 {
    color:#000
}

.box {
    width:100%;
    color:#ccc;
    background:url(../images/box-title-tail.gif) left top repeat-x #ff8a18;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}
.box .padding {
    padding:25px 10px 0 30px
}
.box-bg {
    width:100%;
    padding-bottom:24px;
    background:url(../images/box-tail.gif) left top repeat-x #222;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}

a.gflag { 
background-image: url("http://joomla-gtranslate.googlecode.com/svn/trunk/mod_gtranslate/tmpl/lang/32.png");
background: no-repeat;
font-size: 32px;
padding: 1px 0px;
vertical-align: middle;
}
a.gflag img:hover{
-moz-transform: rotate(90deg);
-webkit-transform: rotate(90deg);
-o-transform: rotate(90deg);
-ms-transform: rotate(90deg);
transform: rotate(90deg);
}

   
